<?php
mkdir("backup/".$prefix, 0705);
mkdir("../img/edt/".$prefix, 0705);
mkdir("../img/uploads/".$prefix, 0705);
mkdir("../img/wav/".$prefix, 0705);
mkdir("../seqfichiers/".$prefix, 0705);
mkdir("../xml/".$prefix, 0705);
?>